Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddressTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddressTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddressTest.php	(revision 22567)
@@ -32,18 +32,22 @@
  * @version $Id$
  */
-class SC_Utils_sfGetAddressTest extends Common_TestCase {
+class SC_Utils_sfGetAddressTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpAddress();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function test_住所がヒットしない場合_空の配列が返る() {
+  public function test_住所がヒットしない場合_空の配列が返る()
+  {
     $this->expected = array();
     $this->actual = SC_Utils::sfGetAddress('9999999');
@@ -52,5 +56,6 @@
   }
 
-  public function test_住所が一件だけヒットする場合_住所データが取得できる() {
+  public function test_住所が一件だけヒットする場合_住所データが取得できる()
+  {
     $this->expected = array(
       array(
@@ -69,5 +74,6 @@
   // $data_list[0]を返した方が良いのでは?
   /**
-  public function test_住所が二件以上ヒットする場合_町名を消した住所データが取得できる() {
+  public function test_住所が二件以上ヒットする場合_町名を消した住所データが取得できる()
+  {
     $this->expected = array(
       array(
@@ -88,5 +94,6 @@
   */
 
-  public function test_住所に但し書きが含まれる場合_但し書きが消去される() {
+  public function test_住所に但し書きが含まれる場合_但し書きが消去される()
+  {
     $this->expected = array(
       array(
@@ -101,5 +108,6 @@
   }
 
-  public function test_住所に注意文言がある場合_町名が消去される() {
+  public function test_住所に注意文言がある場合_町名が消去される()
+  {
     $this->expected = array(
       array(
@@ -114,5 +122,6 @@
   }
 
-  public function test_住所に番地の説明が含まれる場合_町名が消去される() {
+  public function test_住所に番地の説明が含まれる場合_町名が消去される()
+  {
     $this->expected = array(
       array(
@@ -129,5 +138,6 @@
   //////////////////////////////////////////
 
-  protected function setUpAddress() {
+  protected function setUpAddress()
+  {
 
     $address = array(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCheckedTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCheckedTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCheckedTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetCheckedTest extends Common_TestCase {
+class SC_Utils_sfGetCheckedTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetChecked_引数が一致する場合_チェック済みの文字列が返る() {
+  public function testSfGetChecked_引数が一致する場合_チェック済みの文字列が返る()
+  {
     $this->expected = 'checked="checked"';
     $this->actual = SC_Utils::sfGetChecked('1', '1');
@@ -51,5 +55,6 @@
   }
 
-  public function testSfGetChecked_引数が一致しない場合_0バイト文字列が返る() {
+  public function testSfGetChecked_引数が一致しない場合_0バイト文字列が返る()
+  {
     $this->expected = '';
     $this->actual = SC_Utils::sfGetChecked('2', '1');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetBrothersArrayTest extends Common_TestCase {
+class SC_Utils_sfGetBrothersArrayTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetBrothersArray__与えられたIDの兄弟要素だけが抽出される() {
+  public function testSfGetBrothersArray__与えられたIDの兄弟要素だけが抽出される()
+  {
     $input_array = array(
       array('parent_id' => '1001', 'child_id' => '1001001'),
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_isAddPointTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_isAddPointTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsAddPoint_新規注文の場合_FALSEが返る() {
+  public function testIsAddPoint_新規注文の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_NEW);
@@ -50,5 +54,6 @@
   }
 
-  public function testIsAddPoint_入金待ちの場合_FALSEが返る() {
+  public function testIsAddPoint_入金待ちの場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PAY_WAIT);
@@ -57,5 +62,6 @@
   }
 
-  public function testIsAddPoint_入金済みの場合_FALSEが返る() {
+  public function testIsAddPoint_入金済みの場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PRE_END);
@@ -64,5 +70,6 @@
   }
 
-  public function testIsAddPoint_キャンセルの場合_FALSEが返る() {
+  public function testIsAddPoint_キャンセルの場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_CANCEL);
@@ -71,5 +78,6 @@
   }
 
-  public function testIsAddPoint_取り寄せ中の場合_FALSEが返る() {
+  public function testIsAddPoint_取り寄せ中の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_BACK_ORDER);
@@ -78,5 +86,6 @@
   }
 
-  public function testIsAddPoint_発送済みの場合_TRUEが返る() {
+  public function testIsAddPoint_発送済みの場合_TRUEが返る()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_DELIV);
@@ -85,5 +94,6 @@
   }
 
-  public function testIsAddPoint_その他の場合_FALSEが返る() {
+  public function testIsAddPoint_その他の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PENDING);
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_isUsePointTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_isUsePointTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsUsePoint_ステータスがnullの場合_FALSEが返る() {
+  public function testIsUsePoint_ステータスがnullの場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isUsePoint(null);
@@ -50,5 +54,6 @@
   }
 
-  public function testIsUsePoint_ステータスがキャンセルの場合_FALSEが返る() {
+  public function testIsUsePoint_ステータスがキャンセルの場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isUsePoint(ORDER_CANCEL);
@@ -58,5 +63,6 @@
 
   // TODO 要確認：本当にキャンセルのとき以外はすべてTRUEで良いのか、現在の使われ方の都合か
-  public function testIsUsePoint_ステータスがキャンセル以外の場合_TRUEが返る() {
+  public function testIsUsePoint_ステータスがキャンセル以外の場合_TRUEが返る()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Helper_Purchase::isUsePoint(ORDER_NEW);
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_unsetOneShippingTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_unsetOneShippingTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testUnsetOneShippingTemp__指定したIDの配送情報のみが破棄される() {
+  public function testUnsetOneShippingTemp__指定したIDの配送情報のみが破棄される()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderDetailTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderDetailTest.php	(revision 22247)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderDetailTest.php	(revision 22567)
@@ -31,17 +31,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_registerOrderDetailTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_registerOrderDetailTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrderDetail();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRegisterOrderDetail_該当の受注が存在する場合_削除後に新しい情報が登録される() {
+  public function testRegisterOrderDetail_該当の受注が存在する場合_削除後に新しい情報が登録される()
+  {
     $params = array(
       array(
@@ -76,5 +80,6 @@
   }
 
-  public function testRegisterOrderDetail_該当の受注が存在しない場合_新しい情報が追加登録される() {
+  public function testRegisterOrderDetail_該当の受注が存在しない場合_新しい情報が追加登録される()
+  {
     $params = array(
       array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingsTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getShippingsTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpShipmentItem();
@@ -41,10 +43,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShippings_存在しない受注IDを指定した場合_結果が空になる() {
+  public function testGetShippings_存在しない受注IDを指定した場合_結果が空になる()
+  {
     $order_id = '100'; // 存在しないID
 
@@ -56,5 +60,6 @@
   }
 
-  public function testGetShippings_存在する受注IDを指定した場合_結果が取得できる() {
+  public function testGetShippings_存在する受注IDを指定した場合_結果が取得できる()
+  {
     $order_id = '1';
   
@@ -78,5 +83,6 @@
   }
 
-  public function testGetShippings_商品取得フラグをOFFにした場合_結果に商品情報が含まれない() {
+  public function testGetShippings_商品取得フラグをOFFにした場合_結果に商品情報が含まれない()
+  {
     $order_id = '1';
     
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_sfUpdateOrderNameColTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_sfUpdateOrderNameColTest extends SC_Helper_Purchase_TestBase
+{
   var $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
@@ -47,10 +49,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfUpdateOrderNameCol_TEMPフラグがOFFの場合_受注テーブルと発送テーブルが更新される() {
+  public function testSfUpdateOrderNameCol_TEMPフラグがOFFの場合_受注テーブルと発送テーブルが更新される()
+  {
     $order_id = '1002';
 
@@ -73,5 +77,6 @@
   }
 
-  public function testSfUpdateOrderNameCol_TEMPフラグがONの場合_一時テーブルが更新される() {
+  public function testSfUpdateOrderNameCol_TEMPフラグがONの場合_一時テーブルが更新される()
+  {
     $order_id = '1002';
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderCompleteTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderCompleteTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderCompleteTest.php	(revision 22567)
@@ -33,8 +33,10 @@
  */
 
-class SC_Helper_Purchase_registerOrderCompleteTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_registerOrderCompleteTest extends SC_Helper_Purchase_TestBase
+{
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrderTemp();
@@ -42,10 +44,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRegisterOrderComplete_不要な変数が含まれている場合_登録前に除外される() {
+  public function testRegisterOrderComplete_不要な変数が含まれている場合_登録前に除外される()
+  {
     // 引数の準備
     $orderParams = array(
@@ -94,5 +98,6 @@
   }
 
-  public function testRegisterOrderComplete_ステータスの指定がない場合_新規受付扱いとなる() {
+  public function testRegisterOrderComplete_ステータスの指定がない場合_新規受付扱いとなる()
+  {
     // 引数の準備
     $orderParams = array(
@@ -124,7 +129,9 @@
 }
 
-class SC_Helper_Purchase_registerOrderCompleteMock extends SC_Helper_Purchase {
+class SC_Helper_Purchase_registerOrderCompleteMock extends SC_Helper_Purchase
+{
 
-  function registerOrder($order_id, $params) {
+  function registerOrder($order_id, $params)
+  {
     $_SESSION['testResult']['registerOrder'] = array(
       'order_id' => $order_id,
@@ -134,5 +141,6 @@
   }
 
-  function registerOrderDetail($order_id, $params) {
+  function registerOrderDetail($order_id, $params)
+  {
     $_SESSION['testResult']['registerOrderDetail'] = array(
       'order_id' => $order_id,
@@ -141,11 +149,14 @@
   }
 
-  function setUniqId() {}
+  function setUniqId()
+  {}
 }
 
-class SC_CartSession_registerOrderCompleteMock extends SC_CartSession {
+class SC_CartSession_registerOrderCompleteMock extends SC_CartSession
+{
 
   // カートの内容を取得
-  function getCartList($cartKey) {
+  function getCartList($cartKey)
+  {
     return array(
       array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php	(revision 22247)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php	(revision 22567)
@@ -31,11 +31,14 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_TestBase extends Common_TestCase {
-
-  protected function setUp() {
+class SC_Helper_Purchase_TestBase extends Common_TestCase
+{
+
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -45,5 +48,6 @@
    * セッションに配送情報を設定します。
    */
-  protected function setUpShipping($shipping) {
+  protected function setUpShipping($shipping)
+  {
     if (!$shipping) {
       $shipping = $this->getSingleShipping(); 
@@ -53,5 +57,6 @@
   }
 
-  protected function getSingleShipping() {
+  protected function getSingleShipping()
+  {
     return array(
       '00001' => array(
@@ -62,5 +67,6 @@
   }
 
-  protected function getMultipleShipping() {
+  protected function getMultipleShipping()
+  {
     return array(
       '00001' => array(
@@ -82,5 +88,6 @@
    * DBに配送情報を設定します。
    */
-  protected function setUpShippingOnDb() {
+  protected function setUpShippingOnDb()
+  {
     $shippings = array(
       array(
@@ -116,5 +123,6 @@
    * DBに配送商品情報を設定します。
    */
-  protected function setUpShipmentItem() {
+  protected function setUpShipmentItem()
+  {
       $shipping_items = array(
         array(
@@ -144,5 +152,6 @@
    * DBに商品クラス情報を設定します.
    */
-  protected function setUpProductClass() {
+  protected function setUpProductClass()
+  {
       $product_class = array(
         array(
@@ -173,5 +182,6 @@
 
     $this->objQuery->delete('dtb_products_class');
-    foreach ($product_class as $key => $item) {
+    foreach ($product_class as $key => $item)
+{
       $this->objQuery->insert('dtb_products_class', $item);
     }
@@ -183,5 +193,6 @@
    * DBに製品カテゴリ情報を登録します.
    */
-  protected function setUpClassCategory() {
+  protected function setUpClassCategory()
+  {
     $class_category = array(
       array(
@@ -210,5 +221,6 @@
    * DBに製品情報を登録します.
    */
- protected function setUpProducts() {
+ protected function setUpProducts()
+ {
    $products = array(
      array(
@@ -239,5 +251,6 @@
   * DBに支払方法の情報を登録します.
   */
- protected function setUpPaymentOptions() {
+ protected function setUpPaymentOptions()
+ {
    $payment_options = array(
      array(
@@ -292,5 +305,6 @@
   * DBに配送業者の情報を登録します.
   */
- protected function setUpDeliv() {
+ protected function setUpDeliv()
+ {
    $deliv = array(
      array(  // 削除フラグON
@@ -338,5 +352,6 @@
   * DBにお届け時間の情報を登録します.
   */
- protected function setUpDelivTime() {
+ protected function setUpDelivTime()
+ {
    $deliv_time = array(
      array(
@@ -366,5 +381,6 @@
   * DBに支払方法の情報を登録します.
   */
- protected function setUpPayment() {
+ protected function setUpPayment()
+ {
    $payment = array(
      array(
@@ -433,5 +449,6 @@
   * DBに受注情報を設定します.
   */
-  protected function setUpOrder() {
+  protected function setUpOrder()
+  {
     $order = array(
       array(
@@ -468,5 +485,6 @@
   * DBに受注一時情報を設定します.
   */
-  protected function setUpOrderTemp() {
+  protected function setUpOrderTemp()
+  {
     $order = array(
       array(
@@ -496,5 +514,6 @@
   * DBに受注詳細を設定します.
   */
- protected function setUpOrderDetail() {
+ protected function setUpOrderDetail()
+ {
    $order_detail = array(
      array(
@@ -546,5 +565,6 @@
   * DBに顧客情報を設定します。
   */
- protected function setUpCustomer() {
+ protected function setUpCustomer()
+ {
    $customer = array(
      array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderStatusTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderStatusTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderStatusTest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_sfUpdateOrderStatusTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_sfUpdateOrderStatusTest extends SC_Helper_Purchase_TestBase
+{
 
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
@@ -43,5 +45,6 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -49,5 +52,6 @@
   /////////////////////////////////////////
   // オプションの引数：対応状況、使用ポイント、加算ポイント
-  public function testSfUpdateOrderStatus_オプションの引数が未指定の場合_DBの値が引き継がれる() {
+  public function testSfUpdateOrderStatus_オプションの引数が未指定の場合_DBの値が引き継がれる()
+  {
     $order_id = '1001';
     $old_update_date = $this->objQuery->get('update_date', 'dtb_order', 'order_id = ?', array($order_id));
@@ -81,5 +85,6 @@
   // TODO 定数を変更できないためテスト不可
   /**
-  public function testSfUpdateOrderStatus_ポイント使用しない設定の場合_ポイントに関する処理が行われない() {
+  public function testSfUpdateOrderStatus_ポイント使用しない設定の場合_ポイントに関する処理が行われない()
+  {
 
 
@@ -88,5 +93,6 @@
   */
 
-  public function testSfUpdateOrderStatus_対応状況が発送済みに変更された場合_発送日が更新される() {
+  public function testSfUpdateOrderStatus_対応状況が発送済みに変更された場合_発送日が更新される()
+  {
     $order_id = '1001';
     $old_dates = $this->objQuery->select(
@@ -124,5 +130,6 @@
   }
 
-  public function testSfUpdateOrderStatus_対応状況が入金済みに変更された場合_入金日が更新される() {
+  public function testSfUpdateOrderStatus_対応状況が入金済みに変更された場合_入金日が更新される()
+  {
     $order_id = '1002';
     $old_dates = $this->objQuery->select(
@@ -155,5 +162,6 @@
   }
 
-  public function testSfUpdateOrderStatus_変更前の対応状況が利用対象の場合_変更前の使用ポイントを戻す() {
+  public function testSfUpdateOrderStatus_変更前の対応状況が利用対象の場合_変更前の使用ポイントを戻す()
+  {
     $order_id = '1002';
     $old_dates = $this->objQuery->select(
@@ -183,5 +191,6 @@
   }
 
-  public function testSfUpdateOrderStatus_変更後の対応状況が利用対象の場合_変更後の使用ポイントを引く() {
+  public function testSfUpdateOrderStatus_変更後の対応状況が利用対象の場合_変更後の使用ポイントを引く()
+  {
     $order_id = '1001';
     $old_dates = $this->objQuery->select(
@@ -210,5 +219,6 @@
   }
 
-  public function testSfUpdateOrderStatus_変更前の対応状況が加算対象の場合_変更前の加算ポイントを戻す() {
+  public function testSfUpdateOrderStatus_変更前の対応状況が加算対象の場合_変更前の加算ポイントを戻す()
+  {
     $order_id = '1002';
     $old_dates = $this->objQuery->select(
@@ -238,5 +248,6 @@
   }
 
-  public function testSfUpdateOrderStatus_変更後の対応状況が加算対象の場合_変更後の加算ポイントを足す() {
+  public function testSfUpdateOrderStatus_変更後の対応状況が加算対象の場合_変更後の加算ポイントを足す()
+  {
     $order_id = '1001';
     $old_dates = $this->objQuery->select(
@@ -265,5 +276,6 @@
   }
 
-  public function testSfUpdateOrderStatus_加算ポイントがプラスの場合_会員テーブルが更新される() {
+  public function testSfUpdateOrderStatus_加算ポイントがプラスの場合_会員テーブルが更新される()
+  {
     $order_id = '1001';
     $old_dates = $this->objQuery->select(
@@ -294,5 +306,6 @@
   }
 
-  public function testSfUpdateOrderStatus_加算ポイントが負でポイントが足りている場合_会員テーブルが更新される() {
+  public function testSfUpdateOrderStatus_加算ポイントが負でポイントが足りている場合_会員テーブルが更新される()
+  {
     $order_id = '1001';
     $old_dates = $this->objQuery->select(
@@ -325,5 +338,6 @@
   // TODO ロールバックされる場合はexitするためテスト不可.
   /**
-  public function testSfUpdateOrderStatus_加算ポイントが負でポイントが足りていない場合_会員テーブルがロールバックされエラーとなる() {
+  public function testSfUpdateOrderStatus_加算ポイントが負でポイントが足りていない場合_会員テーブルがロールバックされエラーとなる()
+  {
   }
   */
@@ -331,5 +345,6 @@
   //////////////////////////////////////////
 
-  function assertUpdate($new_dates, $old_dates, $key, $message, $is_update = true) {
+  function assertUpdate($new_dates, $old_dates, $key, $message, $is_update = true)
+  {
     $new_date = $new_dates[0][$key];
     $old_date = $old_dates[0][$key];
@@ -345,10 +360,12 @@
 }
 
-class SC_Helper_Purchase_sfUpdateOrderStatusMock extends SC_Helper_Purchase {
+class SC_Helper_Purchase_sfUpdateOrderStatusMock extends SC_Helper_Purchase
+{
 
   var $usePoint;
   var $addPoint;
 
-  function isUsePoint($status) {
+  function isUsePoint($status)
+  {
     if (is_null($this->usePoint)) {
       return parent::isUsePoint($status);
@@ -357,5 +374,6 @@
   }
 
-  function isAddPoint($status) {
+  function isAddPoint($status)
+  {
     if (is_null($this->addPoint)) {
       return parent::isAddPoint($status);
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveOrderTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveOrderTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveOrderTempTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_saveOrderTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_saveOrderTempTest extends SC_Helper_Purchase_TestBase
+{
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrderTemp();
@@ -41,10 +43,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSaveOrderTemp_受注一時情報IDが空の場合_何もしない(){
+  public function testSaveOrderTemp_受注一時情報IDが空の場合_何もしない()
+  {
     $this->helper->saveOrderTemp(null,
       array(
@@ -61,5 +65,6 @@
   }
 
-  public function testSaveOrderTemp_既存の情報がない場合_情報が新規登録される(){
+  public function testSaveOrderTemp_既存の情報がない場合_情報が新規登録される()
+  {
     $this->helper->saveOrderTemp('1003',
       array(
@@ -86,5 +91,6 @@
   }
 
-  public function testSaveOrderTemp_既存の情報がある場合_情報が更新される(){
+  public function testSaveOrderTemp_既存の情報がある場合_情報が更新される()
+  {
     $this->helper->saveOrderTemp('1002',
       array(
@@ -111,5 +117,6 @@
   }
 
-  public function testSaveOrderTemp_注文者情報がある場合_情報がコピーされる(){
+  public function testSaveOrderTemp_注文者情報がある場合_情報がコピーされる()
+  {
     $this->helper->saveOrderTemp('1003',
       array(
@@ -135,6 +142,8 @@
 }
 
-class SC_Helper_Purchase_saveOrderTempMock extends SC_Helper_Purchase {
-  function copyFromCustomer($sqlval, $objCustomer) {
+class SC_Helper_Purchase_saveOrderTempMock extends SC_Helper_Purchase
+{
+  function copyFromCustomer($sqlval, $objCustomer)
+  {
     echo('COPY_FROM_CUSTOMER');
   }
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerOrderTest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_registerOrderTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_registerOrderTest extends SC_Helper_Purchase_TestBase
+{
 
   private $helper;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpOrder();
@@ -42,10 +44,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRegisterOrder_既に受注IDが存在する場合_情報が更新される() {
+  public function testRegisterOrder_既に受注IDが存在する場合_情報が更新される()
+  {
     $order_id = '1001';
     $arrParams = array(
@@ -89,5 +93,6 @@
   }
 
-  public function testRegisterOrder_存在しない受注IDを指定した場合_新規に登録される() {
+  public function testRegisterOrder_存在しない受注IDを指定した場合_新規に登録される()
+  {
     $order_id = '1003';
     $arrParams = array(
@@ -132,5 +137,6 @@
   }
 
-  public function testRegisterOrder_受注IDが未指定の場合_新たにIDが発行される() {
+  public function testRegisterOrder_受注IDが未指定の場合_新たにIDが発行される()
+  {
     $order_id = '';
     $arrParams = array( // 顧客IDも未指定
@@ -182,6 +188,8 @@
 }
 
-class SC_Helper_Purchase_registerOrderMock extends SC_Helper_Purchase {
-  function sfUpdateOrderStatus($order_id, $status, $add_point, $use_point, $values) {
+class SC_Helper_Purchase_registerOrderMock extends SC_Helper_Purchase
+{
+  function sfUpdateOrderStatus($order_id, $status, $add_point, $use_point, $values)
+  {
     $_SESSION['testResult']['sfUpdateOrderStatus'] = array(
       'order_id' => $order_id,
@@ -192,5 +200,6 @@
   }
 
-  function sfUpdateOrderNameCol($order_id) {
+  function sfUpdateOrderNameCol($order_id)
+  {
    $_SESSION['testResult']['sfUpdateOrderNameCol'] = $order_id;
   }
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php	(revision 22567)
@@ -32,10 +32,12 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_copyFromCustomerTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_copyFromCustomerTest extends SC_Helper_Purchase_TestBase
+{
 
   var $customer;
   var $customer_array;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->customer = new SC_Customer();
@@ -64,10 +66,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyFromCustomer_ログインしていない場合_何もしない() {
+  public function testCopyFromCustomer_ログインしていない場合_何もしない()
+  {
     $dest = array();
     User_Utils::setLoginState(FALSE, $this->customer_array, $this->objQuery);
@@ -81,5 +85,6 @@
   }
 
-  public function testCopyFromCustomer_モバイルの場合_モバイルのメールアドレスを設定する() {
+  public function testCopyFromCustomer_モバイルの場合_モバイルのメールアドレスを設定する()
+  {
     $dest = array();
     User_Utils::setLoginState(TRUE, $this->customer_array, $this->objQuery);
@@ -117,5 +122,6 @@
   }
 
-  public function testCopyFromCustomer_モバイルかつモバイルのメールアドレスがない場合_通常のメールアドレスを設定する() {
+  public function testCopyFromCustomer_モバイルかつモバイルのメールアドレスがない場合_通常のメールアドレスを設定する()
+  {
     $dest = array();
     $prefix = 'order';
@@ -138,5 +144,6 @@
   }
 
-  public function testCopyFromCustomer_モバイルでない場合_通常のメールアドレスをそのまま設定する() {
+  public function testCopyFromCustomer_モバイルでない場合_通常のメールアドレスをそのまま設定する()
+  {
     $dest = array();
     $prefix = 'prefix';
